package com.adealink.weparty.order

import com.adealink.frame.spi.RegisterService
import com.adealink.weparty.module.order.IOrderService

@RegisterService(IOrderService::class)
class OrderServiceImpl : IOrderService {

    override fun logout() {

    }

    override fun getService(): IOrderService {
        return this
    }

}